import 'dart:ffi';
import 'dart:ui';

Color h_backGroundColor() => Color(0xFFF1F1F1);
List<Color> riskLevelTextColors() {
  return [Color(0xFFE54D42),Color(0xFFF37B1D),Color(0xFFF9BD08),Color(0xFF3281FF)];
}

List<Color> riskLevelBgColors() {
  return [Color(0xFFFADBD9),Color(0xFFFCE6D2),Color(0xFFFDF2CE),Color(0xFFCCE6FF)];
}
